@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');
body{
	font-family: 'Roboto', sans-serif;
	background: #FFF;
}
.clear{clear: both;}
.pad0{padding: 0px;}
.pad40{padding: 40px 15px;}
.border{border: 1px solid #333;}

.mobile{display: none;}
.fa-bars{
	font-size: 1.8em;
	margin-top: 8px;
	color: #bd1b23;
}
.fadebg{
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .5);
	position: absolute;
	z-index: 1;
	display: none;
}
.fadebg.active{display: block;}
.mynav{
	width: 300px;
	height: 100vh;
	background: #fff;
	position: absolute;
	z-index: 2;
	left: -300px;
	transition: all 0.5s;
}
.mynav.active{
	left: 0px;
}
.mynav ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.mynav a{
	border-bottom: 1px solid #fcfcfc;
	text-decoration: none;
	color: #003366;
	height: 40px;
	line-height: 40px;
	font-weight: 600;
	display: block;
	padding: 0px 20px;
}
.mynav a .fa-angle-down{
	float: right;
	line-height: 40px;
}
#droplist{
	display: none;
}
.mynav ul ul{
	background: #fcfcfc;
}



.top{
	background: #bd1b23;
	padding: 5px 0px;
	color: #FFF;
}
.topphone a{
	color: #FFF;
	text-decoration: none;
	margin-right: 10px;
}
.topmedia{
	text-align: right;
}
.topmedia a{
	color: #FFF;
	text-decoration: none;
	margin: 0px 8px;
}
header{
	padding: 10px 0px;
}
.carousel-inner .item img{
	width: 100%;
}
.carousel-control{
	width: 40px;
	height: 40px;
	border-radius: 100%;
	background: #000;
	top: 45%;
}
.left, .right{
	line-height: 40px;
}

.back{
	background: url('../img/back.png') no-repeat;
}
.heading{
	font-size: 2em;
	color: #003366;
	font-weight: 700;
	text-align: center;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.headingline{
    background: url('../img/tag.png');
    margin: 0 auto;
    width: 109px;
    height: 10px;
	margin-bottom: 30px;
}
.heading span{
	color: #ca7907;
}
.para{
	font-size: 1.2em;
	line-height: 28px;
	letter-spacing: 1px;
	text-align: justify;
}
.notice{
	height: 350px;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
	padding: 20px;
	background: #FFF;
}
.not-head{
	font-size: 1.5em;
	font-weight: 700;
	color: #003366;
	margin-bottom: 10px;
}
.line{
	width: 80px;
	height: 2px;
	background: #bd1b23;
	margin-bottom: 10px;
}
.notice ul{
	overflow: auto;
	margin: 0px;
	padding: 0px;
	height: 250px;
}
.notice li
{
	border-left: 2px solid #ddd;
	padding: 5px;
	margin-bottom: 5px;
}
.notice a{
	color: #003366;
	font-size: 1.1em;
	font-weight: 500;
	text-decoration: none;
	display: block;
}
.notice i{font-size: .9em;}
.chooseus{
	background: url('../img/slback2.jpg') fixed;
	background-size: cover;
	min-height: 300px;
	padding: 40px 15px;
	color: #FFF;
}

.footer{
	background: #2c3e50;
	color: #999;
}

.fthead{
	font-size: 1.4em;
	color: #FFF;
	margin-bottom: 3px;
}
.ftline{
	width: 50px;
	height: 3px;
	background: #666;
	margin-bottom: 15px;
}
.footer .sitemap a{
	color: #999;
	line-height: 25px;
	text-decoration: none;
	transition: all 0.5s;
}
.footer .sitemap a:hover{
	margin-left: 5px;
	transition: all 0.5s;
}
.footer .location i{
	width: 25px;
	float: left;
	padding-top: 3px;
}
.footer .location span{
	float: left;
	margin-bottom: 10px;
}
.footer .social a{
	width: 40px;
	height: 40px;
	display: inline-block;
	background: #666;
	line-height: 40px;
	text-align: center;
	border-radius: 100%;
	color: #fff;
}
.footer .design{
	margin-top: 10px;
	text-align: right;
}
.alltop{
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: #4d84e2;
	color: #FFF;
	font-size: 1.8em;
	border-radius: 5px;
	position: fixed;
	right: 20px;
	bottom: 20px;
	z-index: 1000;
	display: none;
}
.alltop a{
	color: #FFF;
}

.pagehead{
	background: url('../img/bg.jpg');
	padding: 20px 0px;
	text-align: center;
}
.pagename{
	text-align: center;
	font-size: 2em;
	color: #444;
	font-weight: 500;
	font-family: 'Rubik', sans-serif;
	margin-bottom: 10px;
}
.pagehead ul{
	padding: 0px;
	margin: 0px;
}
.pagehead li{
	list-style: none;
	display: inline-block;
}
.pagehead li:last-child{
	font-weight: bold;
}
.pagehead a{
	color: #666;
	text-decoration: none;
	padding: 0px 5px;
}
iframe{
	width: 100%;
	height: 450px;
}
/* Scholorship  */
.form_scholarship input, .form_scholarship textarea, .form_scholarship select{
	border: none;
	border: 1px solid #ddd;
	box-shadow: none;
	border-radius: 5px;
	height: 38px;
}
.form_scholarship textarea{
	height: 100px;
	resize: none;
}
.form_scholarship input[type=submit]
{
	background: #003366;
	padding: 0px 15px;
	border-radius: 5px;
	color: #fff;
	width: 180px;
	height: 50px;
	list-style: 50px;
	font-weight: 400;
	font-size: 1.2em;
}
.form_scholarship label{
	font-weight: 400;
}
.error{
	color: red;
}
#output_image, #output_signature{
	border-radius: 5px;
	border: 4px solid #ddd;
	width: 200px;
	height: 220px;
	margin-bottom: 10px;
}
#output_signature{
	width: 250px;
	height: 100px;
	margin-bottom: 10px;
}



/*    Contact Form   */
.form input, .form textarea, .form select{
	border: none;
	border: 1px solid #ddd;
	box-shadow: none;
	border-radius: 5px;
	margin:10px 0px;
	margin-bottom:15px;
	height: 50px;
}
.form textarea{
	height: 100px;
	resize: none;
}
.form input[type=submit]
{
	background: #003366;
	padding: 0px 15px;
	border-radius: 5px;
	color: #fff;
	height: 50px;
	list-style: 50px;
	font-weight: 400;
	font-size: 1.2em;
}
.form input:focus, .form textarea:focus{
	box-shadow: none;
}
.form-group {
  position: relative;
}

.form-control-placeholder {
  position: absolute;
  top: 0;
  padding: 25px 0 0 13px;
  transition: all 200ms;
  opacity: 0.5;
  font-weight: 500;
}

.form-control:focus + .form-control-placeholder,
.form-control:valid + .form-control-placeholder {
  font-size: 90%;
  transform: translate3d(0, -100%, 0);
  opacity: 1;
}
.contact{
	padding: 20px;
	background: #FCFCFC;
	margin-bottom: 20px;
	text-align: center;
	border-radius: 5px;
}
.contact i{
	color: #003366;
	font-size: 3em;
	display: block;
	margin-bottom: 20px;
} 
.contact span{
	font-size: 1.1em;
	color: #4e4e4e;
	display: block;	
}
.faculty{
	background: #fcfcfc;
	padding: 15px;
	border-radius: 5px;
	text-align: center;
	margin-bottom: 20px;
}
.faculty img{
	border-radius: 100%;
	width: 200px;
	height: 200px;
	margin: auto;
}
.faculty b{
	font-size: 1.2em;
	display: block;
	margin-bottom: 5px;
}
.faculty span{
	font-size: 1em;
	display: block;
	margin-bottom: 5px;
}







@media(max-width: 786px)
{
	.mobile{display: block;}
	.desktop{display: none;}
	.carousel-control{
		width: 30px;
		height: 30px;
		top: 35%;
	}
	.left, .right{
		line-height: 28px;
	}
	iframe{
		width: 100%;
		height: 300px;
	}
}